ngram_search_stats_s Struct Reference

Various statistics for profiling. More...

`#include <ngram_search.h>`

## Data Fields

int32 | n_phone_eval
int32 | n_root_chan_eval
int32 | n_nonroot_chan_eval
int32 | n_last_chan_eval
int32 | n_word_lastchan_eval
int32 | n_lastphn_cand_utt
int32 | n_fwdflat_chan
int32 | n_fwdflat_words
int32 | n_fwdflat_word_transition
int32 | n_senone_active_utt

## Detailed Description

Various statistics for profiling.

Definition at line 180 of file ngram_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ngram_search.h